body {
    font-family: Poppins;
}

h1 {
    font-size: 45px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    line-height: 108px;
}

p {
    font-size: 20px;
    left: 126px; 
    font-weight: bold;
}

#belomLogin {
    text-align: center;
    font-weight: lighter;
}

button {
    background-color: #8BA6B9;
    color: #FFFFFF;
    border-radius: 40px; 
    width: 98px;
    font-size: 18px;
}

form {
    margin: 20px;
}

.dataNama {
    text-align: center;
    color: #8BA6B9;
    font-size: 37px;
    font-weight: bold;
    margin-top: 0.6%;

}

.dataCerita {
    text-align: center;
    color: #000000;
    font-size: 17px;
    font-weight: bold;
}

.input {
    margin-top: 1%;
    margin-bottom: 2%;
    text-align: center;
}

#p1 {
    color: #8BA6B9;
    margin-top: 3.85%;
}

#serverTime {
    text-align: center;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color:#8BA6B9;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 4px;
  }
  
  #myBtn:hover {
    background-color: #555;
  }